#page #menu {
	position:relative;
	background-color:#000000;
	height:28px;
	width:900px;
	background-image:url(/images/site/ombreMenu.gif);
	background-repeat:no-repeat;
	padding-right:21px;
	padding-left:21px;
}
#page #menu #compte {
	background-image:url(/images/site/fondCompte.gif);
	background-repeat:no-repeat;
	width:88px;
	height:22px;
	display:block;
	float:right;
	color:#FFFFFF;
	text-transform:uppercase;
	padding-top:6px;
	padding-left:28px;
	font-size:11px;
	margin-right:1px;
}
#page #menu #compte:hover,
#page #menu #compte.actif {
	color:#c0c0c0;
	text-decoration:none;
	background-image:url(/images/site/fondCompteHover.gif);
}
#page #menu #bPanier {
	background-image:url(/images/site/fondPanier.gif);
	background-repeat:no-repeat;
	width:84px;
	height:28px;
	display:block;
	float:right;
	color:#FFFFFF;
	text-transform:uppercase;
	/*padding-top:6px;*/
	padding-left:40px;
	font-size:10px;
	font-weight:bold;
}
#page #menu #bPanier:hover,
#page #menu #bPanier.actif {
	color:#c0c0c0;
	text-decoration:none;
	background-image:url(/images/site/fondPanierHover.gif);
}
#page #menu #bPanier span {
	text-transform:none;
	font-weight:normal;
}
#page #menu ul {
	list-style:none;
	width:513px;
	float:left;
}
#page #menu ul li {
	display:inline;	
}
#page #menu ul li a {
	display:block;
	height:23px;
	width:170px;
	float:left;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	padding-top:5px;
	margin-left:1px;
	text-align:center;
}
#page #menu ul li a:hover,
#page #menu ul li a.actif {
	text-decoration:none;
	color:#393939;
}
#page #menu ul li#menu-photo a {
	background-image:url(/images/site/fondMenu1.gif);
	background-repeat:repeat-x;
	background-position:0% 0%;
	margin-left:0px;
}
#page #menu ul li#menu-ceba a {
	background-image:url(/images/site/fondMenu2.gif);
	background-repeat:repeat-x;
	
}
#page #menu ul li#menu-sittelle a {
	background-image:url(/images/site/fondMenu3.gif);
	background-repeat:repeat-x;
	background-position:0% 0%;
}
#page #menu ul li#menu-photo a.actif {
	background-image:none;
	background-color:#efcd31;
}
#page #menu ul li#menu-ceba a.actif {
	background-image:none;
	background-color:#c4c800;
}
#page #menu ul li#menu-sittelle a.actif {
	background-image:none;
	background-color:#f49e00;
}
#page #sousMenu {
	background-color:#000000;
	color:#ffffff;
	list-style:none;
	width:200px;
}
#page #sousMenu li {
	float:left;
	width:200px;
}	
#page #sousMenu a {
	color:#393939;
	display:block;
	padding-left:15px;
	padding-bottom:2px;
	padding-top:5px;
	font-weight:bold;
	padding-right:15px;
}
#page #sousMenu a.actif,
#page #sousMenu a:hover {
	text-decoration:none;	
}
#page #menuContenu {
	clear:both;
	background-image:url(/images/site/fondColonneJaune.jpg);
	background-repeat:no-repeat;
	list-style:none;
	padding-top:250px;
	margin-bottom:15px;
}
#page #menuContenu a {
	color:#c4c800;
	text-align:right;
	display:block;
	padding:0px 15px 0px 15px;
	width:170px;
}
#page #menuContenu a.avis {
	color:#656464;
	padding-top:2px;
}
#page #menuContenu a:hover,
#page #menuContenu a.actif,
#page #menuContenu a:hover.avis {
	color:#FFFFFF;
	text-decoration:none;
}
ul#menuContenu a.newsletter{
	color:#e45600 !important;	
}
ul#menuContenu a.newsletter:hover{
	color:#FFFFFF !important;
	text-decoration:none;
}